/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
  font-family: Apex New Book;
src: url("/apex-font/Apex-New-Book.eot") format("eot"),
        url("/apex-font/Apex-New-Book.otf") format("otf");
  font-weight: normal;
}

@font-face {
  font-family: Apex New Medium;
src: url("/apex-font/Apex-New-Medium.eot") format("eot"),
        url("/apex-font/Apex-New-Medium.otf") format("otf");
  font-weight: semi-bold;
}

@font-face {
  font-family: Apex New Bold;
src: url("/apex-font/Apex-New-Bold.eot") format("eot"),
        url("/apex-font/Apex-New-Bold.otf") format("otf");
  font-weight: bold;
}

body, a, p, h1, h2, h3, h4, h5, h6 {font-family: Apex New Medium, Source Sans Pro!important;}